.header-link {
    &:not(:first-child) {
        &::before {
            content: "•";
            color: white;
            margin-right: 12px;
            position: relative;
            top: 3px;
        }
    }
}

@media (max-width: 768px) {
    .header-link {
        color: white;
        &:not(:first-child) {
            &::before {
                display: none;
            }
        }
    }
}
